<!DOCTYPE HTML>
<html>
	<head>
		<title>Kevin Ross Profile</title>
		<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


	<title> Kevin Ross | Full Stack Web Developer </title>
	<link rel="shortcut icon" type="img/x-icon" href="./image/favicon.png">

    <!-- Fontawesome Icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- External CSS -->
    <link rel="stylesheet" href="./assets/css/style.css" class="img-fluid">
	</head>

	<body >
	<div>
		<!-- Navbar -->
		<div id="Header">
			<nav class=" navbar navbar-expand-sm navbar-dark bg-dark fixed-top">
				<div class="container">
					<a href=""></a>
					<button class="navbar-toggler" data-toggle="collapse" data-target="#Navbar">
						<span class="navbar-toggler-icon"></span>
					</button>
					<a href="./index.html" class="navbar-brand">
						<img src="./image/favicon.png" width="45" alt="" class="d-inline-block align-middle mr-2">
					</a>
					<div class="collapse navbar-collapse" id="Navbar">
						<ul class="navbar-nav ml-auto">
							<li><a href="#About" class="nav-link">About Me</a></li>
							<li><a href="#Skills" class="nav-link">Skills</a></li>
							<li><a href="#Projects" class="nav-link">Projects</a></li>
							<li><a href="#Cotact" class="nav-link">Contact</a></li>
						</ul>
						
					</div>
				</div>
			</nav>
		</div>

		<!-- ShowCase -->
		<!-- <div>
		<img src="./image/filler-minimalist.jpg">
		<h3>sdfdsfsdfsdf</h3>
		</div> -->
			
		<!-- <div id="banner">
			<img src="https://wallup.net/wp-content/uploads/2015/12/208949-landscape-lights-street_light-bench-fence-monochrome.jpg" class="img-fluid mx-auto" width="100%">
		
			<div class="bottom-left text-muted bg-white" >"Sometimes I go about in pity for myself, and all the while, a great wind carries me across the sky" -Ojibwe </div>
		</div> -->

		<!-- About Me -->
		<div id="About">
			<div class="container">
				<div class="row">
					<div class="col-md-6 offset-md-3 mt">
						<div id="About-info">
							<div class=" card border-white bg-white">
								<div class="card-title my-5">
									<div class="media">
										<!-- my pic -->
										<img src="https://scontent.fmnl3-2.fna.fbcdn.net/v/t1.0-9/15589590_1287879674566208_8726158132185089698_n.jpg?_nc_cat=108&_nc_sid=7aed08&_nc_ohc=dvRM1fi0AuQAX9osUud&_nc_ht=scontent.fmnl3-2.fna&oh=4d93e1210a70ab066d66c15be6c91d56&oe=5F5ACCC6" class="m-auto img-fluid">
										
									</div>
								</div>
								<div>
									<h3 class="text-center">Hi! I'm Kevin</h3>
									<p class="text-muted text-center">Web Developer</p>
											
								</div>
							</div>	
						</div>
					</div>
				</div>
			</div>
			<div>
				<div class="container mt-5">
					<div class="row ">
						<div class="col">
							<span class="bg-dark text-white font-weight-bold text-uppercase">About Me</span>
							<hr class="bg-dark">
							<p class="about-text" class="lead text-justify mt-5 my-5 text-white">A aspiring web develor. I am a hard working, honest individual. I am a good timekeeper, always willing to learn new skills. I am friendly, helpful and polite, have a good sense of humour. I am able to work independently in busy environments and also within a team setting. I am outgoing and tactful, and able to listen effectively when solving problems. Thanks you for taking time to checking my portpolio.
 							</p>
							<hr class="bg-dark">
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- Skills -->
		<div id="line"class="container mt-5">
			<span class="bg-dark text-white font-weight-bold text-uppercase">Skills</span><hr class="bg-dark">
		</div>
		<div id="Skills">
			<div class="container">
				<div class="row">
					<div class="col">
						<h3 class="my-3 text-center">Languages</h3>	
							<div class="flex-container">
						  		<div><img src="https://pathowe.co.uk/wp-content/uploads/2017/02/HTML5.png" class="img-fluid"></div>
						 		<div><img  src="https://cdn.worldvectorlogo.com/logos/css3.svg" class="img-fluid" ></div>
						  		<div><img  src="https://d22e4d61ky6061.cloudfront.net/sites/default/files/MongoDB_0_0.png"class="img-fluid" ></div> 
						  	</div>	 

						  	<div class="flex-container">
						  		<div><img  src="https://www.tekkiwebsolutions.com/wp-content/uploads/2017/03/express-design.png"class="img-fluid" ></div>
						  		<div><img  src="https://storage.googleapis.com/blog-images-backup/1*3SVfBkNZI2f-sspiq59xcw.png"class="img-fluid" ></div>
						  </div>

						  	<div class="flex-container">
							  		
							  		<div><img  src="https://cdn.freebiesupply.com/logos/thumbs/2x/nodejs-icon-logo.png" class="img-fluid"></div>
							  		<div><img  src="https://static.callstack.com/wp/2018/07/28164133/1_TUzarF1NBCpga-8ahqzNHw.png"></div>
						  	</div>
						  	
					</div>
				</div>		
			</div>
		</div>
		<div id="line"class="container bg-grey my-5">
			<hr class="bg-dark">
		</div>
		<!-- Projects -->

		<div id="Projects">
			<div class="container mt-5">
			<span class="bg-dark text-white font-weight-bold text-uppercase">Projects</span> <hr class="bg-dark">	
				<div class="row">
					<div class="card-deck">
						<div class="card">
						    <img class="card-img-top" src="./image/live1.png" alt="Card image cap">
						    <div class="card-body">
						      	<h5 class="card-title">Freedive101</h5>
						      	<p class="card-text">An informative page about freediving.</p>
						      	<br>
						      	<a href="https://kwek.kwek.gitlab.io/wdc028-s1-a1/" target="_blank" class="btn btn-primary">Go to link</a>
						    </div>
						</div>

						<div class="card">
						    <img class="card-img-top" src="./image/cap1.png" alt="Card image cap">
						    <div class="card-body">
							    <h5 class="card-title">Capstone 1</h5>
							    <p class="card-text">Portfolio</p>
							    <br>
							    <br>
							    <a href="https://www.facebook.com/kevinross.rint" target="_blank" class="btn btn-primary">Go to link</a>
						    </div>
						</div>

						 <div class="card">
						    <img class="card-img-top" src="./image/kei-web.png" alt="Card image cap">
						    <div class="card-body">
							     <h5 class="card-title">Company page</h5>
							     <p class="card-text">Engineering Client</p>
							     <a href="https://keasiainc.com/clients.php" target="_blank" class="btn btn-primary ">Go to link</a>
						    </div>
						</div>
					</div>
				</div>
			<hr class="bg-dark mt-5">
			</div>	
		</div>

<!--   
		Cotact 

		<div id="Contact">
			<div class="container mt-5">
				<span class="bg-dark text-white font-weight-bold text-uppercase">Contact</span> <hr class="bg-dark">	
				<div class="row">
					<div class="col">
						<div class="card bg-white">
							<div class="card-header">
								<h4 class="my-4"> Contact Me</h4>
								<div class="form-group">
									<input type="text" placeholder="Name" class="form-control">
								</div>

								<div class="form-group">
									<input type="text" placeholder="Email" class="form-control">
								</div>

								<div class="form-group">
									<textarea class="form-control" placeholder="Leave me message here."></textarea>
								</div>

								<div class="form-group">
									<button type="button" class="btn btn-primary btn-lg" data-toggle="modal" data-target="#myModal">Send</button>

									  Modal
									<div class="modal fade" id="myModal" role="dialog">
									    <div class="modal-dialog">
									    
									       Modal content
									     	<div class="modal-content">
									        	<div class="modal-header">
									          		<button type="button" class="close" data-dismiss="modal">&times;</button>
									          		<h4 class="modal-title">Thank you for reaching me!</h4>
									        	</div>
									        	<div class="modal-body">
									          		<p>You'll be hearing from me as soon as I receive your massge.</p>
									        	</div>
									        	<div class="modal-footer">
									          		<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
									        	</div>
									      	</div>
									    </div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div> 

				<div class="col-12 col-md-6 mt-5 ">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.731259356576!2d121.03125941466399!3d14.557354689829989!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c9b8d33b2c6d%3A0xb0c2f766338a92bd!2sZuitt%20Makati!5e0!3m2!1sen!2sph!4v1597151144487!5m2!1sen!2sph" width="200%" height="500" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            	</div>

			</div>
		</div>
-->

		<!-- Footer -->
		<footer class="bg-dark text-white">
			<div class="container py-3">
				<div class="row">
					<div class="col-lg-3">
						<h4>Location</h4>
							<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.731259356576!2d121.03125941466399!3d14.557354689829989!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c9b8d33b2c6d%3A0xb0c2f766338a92bd!2sZuitt%20Makati!5e0!3m2!1sen!2sph!4v1597151144487!5m2!1sen!2sph" width="100%" height="150" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
					</div>
					<div class="col-lg-3">
							<address class="mt-5">21 Brickell Rd. Pompano Beach, FL 33060</address>
							<strong>Phone:</strong> 8-7000 <br/>
							<strong>Email:</strong> <a href="https://www.google.com" target="_blank">ross.rint@gmail.com</a>
					</div>
					<div id="Cotact"class="col-lg-3">
						<h4>Contact me</h4>
						<p>Enter your email address:</p>
						<form action="">
						<div class="input-group">
							<input type="email" name="" id="" class="form-control" placeholder="Email">
							<div class="input-group-append">
							</div>
						</div>
						<form action="">
						<div class="input-group">
							<textarea class="form-control mt-3" placeholder="Leave me message here."></textarea>
							<div class="input-group-append">
								<button type="button" class="btn btn-primary btn-lg mt-3" data-toggle="modal" data-target="#myModal">Send</button>

								  <!-- Modal -->
								<div class="modal fade" id="myModal" role="dialog">
									<div class="modal-dialog">
									    
									      <!-- Modal content-->
									 	<div class="modal-content">
									        <div class="modal-header text-dark">
									          	<button type="button" class="close" data-dismiss="modal">&times;</button>
									          	<h4 class="modal-title text-dark text-center">Thank you for reaching me!</h4>
									        </div>
									        <div class="modal-body text-dark text-center">
									          	<p>You'll be hearing from me as soon as I receive your message.</p>
									        </div>
									        <div class="modal-footer">
									          	<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
									        </div>
									    </div>
									</div>
								</div>
							</div>
						</div>
						<form>
							
						</form>

					</div>
						<div class="col-lg-3">
						<h4>Links</h4>
						<ul class="list-unstyled">
							<li><a href="#About">About Me</a></li>
							<li><a href="#Skills">Skills</a></li>
							<li><a href="#Projects">Projects</a></li>
						</ul>
					</div>
				</div>
			</div>
			
		</footer>

	<!--  <div class="footer">
			<div class="footer-contert">
				<div class="footer-section about"></div>
				<div class="footer-section link"></div>
				<div class="footer-section contact-form"></div>
			</div>

			<div class="footer-bottom"> &copy; Kevin Ross | Zuitt Coding Boothcamp &copy; 2020</div>
		</div>
		 footer class="footer bg-dark">
        <p class="p-3 mb-0 text-center text-white">Kevin Ross | Zuitt Coding Boothcamp &copy; 2020</p>
    </footer> -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
	</body>
</html>